Subject: RE: bug#7521: 24.0.50; doc for `delimit-columns-*'

From: "Drew Adams" <[email-masked]>
Date: Sat, 2 Jul 2011 09:28:41 -0700

> It should, and I think the `delimit-*' functions do, too:
> 
> delimit-columns-rectangle
> Prettify all columns in a text rectangle.
> START and END delimits the corners of text rectangle.
> 
> If you know what this package considers a "column", then I 
> think it's a pretty clear doc string.

I'm OK with it if you have documented what's going on in the manual.  Thanks.

It's the info that is in the commentary of delim-col.el that I wanted added to
the doc.  If that's available in the manual then it's appropriate that the
command doc string just says that it prettifies etc. - that's TRT.

It's what "prettify" means that needed to be explained, and I agree that this
need not be done in the command doc strings (if it is done in the manual).